/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */
   
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*======================= 2600HZ.ORG STYLE =========================
===================================================================*/

/******** GENERAL *********/

html, body {
	height: 100%;
}

body {
	font-family: TitilliumText22LRegular, sans-serif;
	font-size: 14px;
	color: #06548C;
	/*background: url(../images/bg_tex.png) repeat scroll top;*/
}

h1 {
	font-family: 'Josefin Slab', Helvetica, serif;
	font-weight: 300;
	font-size: 40px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

p {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}

a {
	text-decoration: none;
	color: #06548C;
}

a:hover {
	color: #D9A70A;
}

.clear {
	clear: both;
}

#container {
	min-height: 100%;
	margin-bottom: -200px;
	position: relative;
}

.clearfooter {
	height: 200px;
	clear: both;
}

ol li {
	list-style-type: disc;
	padding-bottom: 10px;
	font-size: 110%;
}

/******** HEADER *********/

header {
	border-top: 3px solid #06548C;
	padding: 5px 0 20px 0;
}

#top {
	width: 960px;
	margin: 0 auto;	
	padding-bottom: 10px;
}

h1.logo {
	width: 100px;
	height: 100px;
	margin: 0;
}

nav {
	background: url(../images/bg_nav.png) repeat-x scroll 0 0 transparent;
	height: 40px;
}

ul#main_nav {
	width: 960px;
	margin: 0 auto;
	line-height: 45px;
}

ul#main_nav li, #social_nav ul li, ul.tabs li {
	display: inline;
}

ul#main_nav a {
	text-transform: uppercase;
	color: #FFF;
	font-family: TitilliumText22LBold, sans-serif;
	margin-right: 50px;
	font-size: 130%;
	letter-spacing: 0.05em;
}

ul#main_nav a:hover, ul#main_nav a.current {
	color: #06548C;
}

ul#tabs a.current {
	color: #D9A70A; 
}
	
#social_nav {
	font: 12px TitilliumText22LBold, sans-serif;
	text-transform: uppercase;
	text-align: right;
	float: right;
	margin-top: -10px;
}

#social_nav ul li a {
	padding-left: 10px;
	float: right;
}

#social_nav li a:hover {
	color: #D9A70A;
}

#social_nav li a.twitter {
	background: url(../images/twitter.png) no-repeat 2px -21px;
	width: 18px;
	height: 21px;
	display: block;
	margin-top: -6px;
	float: right;
}

#social_nav li a.twitter:hover, #social_nav li a.facebook:hover  {
	background-position: 2px 0;
}

#social_nav li a.facebook {
	background: url(../images/fb.png) no-repeat 2px -21px;
	width: 18px;
	height: 21px;
	display: block;
	margin-top: -6px;
	float: right;
	margin-left: 5px;
}

/******** SECTION *********/

section{
	width: 960px;
	margin: 0 auto;	
}

hgroup {
	margin: 30px 0 20px;
}

h1.our_free {
	font-size: 260%;
	color: #D9A70A;
	margin: 0;
	word-spacing: 1;
}

h1.your_next {
	text-transform: uppercase;
	font-size: 450%;
	font-family: 'Josefin Slab', Helvetica, serif;
	font-weight: 300;
	color: #D9A70A;
	letter-spacing: -0.02em;
}

h2 {
	font-size: 120%;
	line-height: 150%;
	width: 760px;
	font-family: TitilliumText22LMedium, sans-serif;
}

.whistle, .bluebox {
	width: 430px;
	float: left;
	padding: 60px 15px 0 15px;;
	background: url(../images/bg_box_none.png) no-repeat scroll;
	height: 340px;
}

.whistle h1, .bluebox h1 {
	font-size: 50px;
	font-weight: 400;
}

.bluebox {
	float: right;
}

.icon {
	float: left;
	margin: 0 20px 0 0;
}

.cta {
	width: 300px;
	margin: 20px 0 0 125px;
}

.cta a:hover, #dl a.download:hover {
	color: #D9A70A;
}

a.deploy, a.learn, a.download, #dl a.download {
	background: url(../images/button.gif) no-repeat scroll;
	width: 145px;
	height: 45px;
	display: block;
	text-transform: uppercase;
	text-align: center;
	line-height: 50px;
	font-size: 17px;
	color: #FFF;
	float: left;
}

a.learn {
	background-position: -145px;
	width: 155px;
	float: right;
}

a.download {
	margin-left: -3px;
}

#active_stat {
	display: block;
	margin-left:  125px;
	padding-top: 10px;
}



/******** PRODUCTS *********/

.prod_whistle, .prod_bluebox {
	width: 420px;
	float: left;
	padding: 25px 30px 30px;
	background: url(../images/bg_prod_none.png) no-repeat scroll;
	height: 370px;
}

.prod_bluebox {
	float: right;
	padding: 25px 30px 30px;
	margin-right: -20px;
}

.prod_whistle h1, .prod_bluebox h1 {
	font: 40px 'Josefin Slab', Helvetica, serif;
	color: #06548C;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.prod_whistle p, .prod_bluebox p {
	font-size: 100%;
}



/******** TABS *********/

ul.tabs {
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 1px solid #06548C;
	margin-bottom: 20px;
	width: 700px;
}

ul.tabs li a {
	margin: 0 20px;
}

ul.tabs li a:hover {
	color: #D9A70A;
}

.selected {
	color: #D9A70A;
}

/******** PANES *********/

.panes {
	width: 670px;
}

.panes h1 {
	margin-bottom: 25px;
}

.panes h3, h3 {
	font-size: 26px;
	letter-spacing: -0.03em;
	line-height: 30px;
	margin: 30px 0 10px;
	color: #D9A70A;
	font-family: 'Maven Pro', cursive;
}

.panes p {
	margin-bottom: 20px;
}

.panes ul li {
	display: block;
	margin-bottom: 8px;
}

.yellow_link {
	color: #D9A70A;
}

.company_logo {
	width: 130px;
	margin: 0 30px 30px 0;
}

/******** SUPPORT *********/

#support a, #dl a {
	color: #D9A70A;
	font-size: 110%;
    font-weight: bold;
}

#support a:hover, #dl a:hover {
	color: #06548C;
}

.support_irc, .support_web, .support_forum {
	float: left;
	margin: 0 43px 30px 0;
	width: 291px;
	height: 331px;
	background: url(../images/bg_support_none.png) no-repeat scroll;
}

.support_forum {
	margin-right: 0;
	float: right;
}

.support_irc p, .support_web p, .support_forum p {
	font-size: 90%;
	padding: 25px 30px 30px;
}

.icon_support {
	padding: 20px 0 0 90px;
}

.icon_web {
	padding: 33px 0 0 100px;
}

.icon_forum {
	padding: 33px 0 0 100px;
}

/******** COMMUNITY *********/

#col1, #col2, #col3 {
	width: 268px;
	margin: 0 18px 10px 0;
	float: left;
	height: 260px;
	padding: 25px 20px 30px;
	background: url(../images/bg_comm_none.png) scroll no-repeat;
}

#col3 {
	margin-right: 0;
}

#col4, #col5, #col6 {
	background: url(../images/bg_comm_none.png) scroll no-repeat;
	width: 268px;
	margin: 0 18px 20px 0;
	float: left;
	height: 250px;
	padding: 25px 20px 30px;
}

#col6 {
	margin-right: 0;
}

section#comm h3 {
	font-family: 'Josefin Slab', Helvetica, serif;
	font-weight: 300;
	font-size: 30px;
	text-transform: uppercase;
	margin: 7px 0 15px 55px;
	color: #06548C;
}

section#comm p {
	margin-left: 55px; 
	font-size: 100%;
}

section#comm a {
	color: #D9A70A;
	font-size: 110%;
    font-weight: bold;
}

section#comm a:hover {
	color: #06548C;
}

#subscribe, #join {
	margin-left: 55px;
}

#subscribe input#email, #join input#email {
	font-size: 12px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	width: 200px;
	padding: 4px 0 4px 7px;
	margin-bottom: 10px;
	color: #999;
}

#subscribe input#subscribe_btn, #join input#subscribe_btn {
    border: none;
	background: url("../images/button.gif") no-repeat scroll 0 0;
	display: block;
	width: 145px;
	height: 45px;
	color: #fff;
	cursor: pointer;
	font-size: 15px;
	padding-left: 14px;
}

#subscribe input#subscribe_btn:hover, #join input#subscribe_btn:hover {
	color: #D9A70A;
}

p.bigger {
	font-size: 17px;
	font-family: TitilliumText22LRegular, sans-serif;
}

#join input#email {
	width: 110px;
	float: left;
	margin-right: 5px;
}

#join input#subscribe_btn {
	background: url("../images/button_join.png") no-repeat scroll 0 0;
	width :84px;
	height: 29px;
}

/******** DL *********/

#dl #left {
	width: 465px;
	float: left;
	margin: -30px 30px 0 0;
}

#dl #right {
	width: 465px;
	float: right;
	margin: -30px 0 0 0;
}

td {
	padding: 10px;
	border-bottom: 1px solid #06548c;
}


/******** FOOTER *********/

footer {
	height: 200px;
	position: relative;
	border-top: 3px solid #06548C;
	background: url(../images/bg_nav.png) scroll repeat top;
	padding: 30px 0;
	margin-top: 30px;
}

#footer_wrapper {
	width: 960px;
	margin: 0 auto;
	height: 175px;
}

footer ul li {
	display: block;
	padding-bottom: 5px;
}

footer ul li a {
	font-size: 12px;
}

footer ul li a:hover {
	color: #fff;
}


li.footer_nav {
	text-transform: uppercase;
	width: 128px;
	height: 15px;
	border-bottom: 1px solid #06548C;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 15px;
}

ul.footer_about {
	float: left;
	width: 128px;
	margin-right: 80px;
}

ul.footer_more {
	float: left;
	width: 128px;
}

footer p {
	font-size: 10px;
	clear: both;
	padding-top: 20px;
}








